Posts by fireform

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

Hi guys,
Just wondering if someone has a solution for the issue when plugin hosted on WordPress repository isn’t visible on “Install Plugins” page if its version greater than specified in config?

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

Good question :) Why not, if license allows that? But I noticed that a limited number of workstations specified in many of licenses. Does anyone has an experience?

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

Hi, This template needs an unique concept. ThemeForest has tons of similiar designs and this niche is full.

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

OMG… :confused: Author terms.

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

Hi FranklinM2,
Same problem with Hogash’s (2.3.6) version. Thanks for taking a look at it :)

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

Hi guys,
I’m using FranklinM2’s version and have been noticed that plugins hosted at WordPress Repository and which need to be updated aren’t visible on “Install Required Plugins” page. Also no nag about newer version. But all is good with pre-packaged plugins. Any thoughts?

Example:
array(
    'name' => 'Contact Form 7',
    'slug' => 'contact-form-7',
    'version' => '3.8.3',
    'required' => true,
    'external_url' => ''
),
So current CF7 version is 3.9 and it isn’t visible and no message about update.
38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

It’s common for all of us. I think it could be processed shortly :)

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

I also see a finger wanna press a magic “Make it incredible” button :)

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

Sublime Text 2 rocks! It costs $70 :)

38 posts
  • Has referred 10+ members
  • Has sold $125,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+4 more
fireform says

Hi,
Can we include the script which will be initialized and used by plugins only? It doesn’t used in the theme while plugins aren’t connected, but it loads. For example, slider is used in the shortcodes, while “CPT” plugin is connected and for any other advanced options. It’s very bad if you have to duplicate the script and use different dependencies.

by
by
by
by
by
by